Bug 892261 - issues with binutils on ARM
issues with binutils on ARM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Clifton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker F18ArmBlocker
  Show dependency treegraph
 
Reported: 2013-01-06 02:49 EST by Peter Robinson
Modified: 2013-03-17 22:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-21 06:33:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 14887 None None None Never

  None (edit)
Description Peter Robinson 2013-01-06 02:49:18 EST
Upstream bug report. This is to track the issue in Fedora 18+

http://sourceware.org/bugzilla/show_bug.cgi?id=14887
Comment 1 Nick Clifton 2013-01-21 06:33:37 EST
binutils-2.23.51.0.8-4-fc19 now contains the patch for FSF PR 14887 and for PR 14987 (a related bug).

If this problem reoccurs please reopen this bug report.
Comment 2 Peter Robinson 2013-01-24 12:48:22 EST
Can we have this pushed to f18 too please?
Comment 3 Fedora Update System 2013-01-25 06:20:48 EST
binutils-2.23.51.0.1-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/binutils-2.23.51.0.1-6.fc18
Comment 4 Fedora Update System 2013-03-17 22:29:29 EDT
binutils-2.23.51.0.1-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.